Latest 0.1.2
Homepage https://github.com/romanroibu/WolframAlpha
License MIT
Platforms ios 8.0, requires ARC
Authors

Build Status
Carthage Compatible
CocoaPods Compatible
License
Platform

WolframAlpha API client in Swift

Requirements: Xcode 7 beta 6 & Swift 2.0

Latest podspec

{
    "name": "WolframAlpha",
    "version": "0.1.2",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "summary": "WolframAlpha API client for Swift 2.0",
    "homepage": "https://github.com/romanroibu/WolframAlpha",
    "authors": {
        "Roman Roibu": "[email protected]"
    },
    "social_media_url": "http://twitter.com/romanroibu",
    "source": {
        "git": "https://github.com/romanroibu/WolframAlpha.git",
        "tag": "v0.1.2"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "WolframAlpha/**/*.swift",
    "requires_arc": true
}

Pin It on Pinterest

Share This